D4Science Infrastructure - Task #3879
Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Upgrade # 3873 (Completed): D4Science Gateways upgrade to gCube 3.11.0

Task # 3876 (Closed): Prepare Elastic Cluster instance for gCube 3.11.0

Deploy and start social-data-indexer-se-plugin on production node

May 04, 2016 02:12 PM - Costantino Perciante

Status:
Priority:
Assignee:
Category:

Target version:

Infrastructure:

Closed

Urgent

Roberto Cirillo
Data Management

D4Science Infrastructure Upgrade to
gCube 3.11.0

Production

Start date:
Due date:

% Done:

Estimated time:

May 25, 2016
May 27, 2016
100%

0.00 hour

Description

Subtasks:

Task # 4095: Create new VM for hosting SmartExecutor service

Closed

History

#1 - May 25, 2016 10:37 AM - Roberto Cirillo

- Assignee changed from Costantino Perciante to Roberto Cirillo

#2 - May 25, 2016 07:22 PM - Andrea Dell'Amico

There's a playbook already defined that installs that plugin, FYI.

#3 - May 26, 2016 03:04 PM - Roberto Cirillo

Thanks @andrea.dellamico@isti.cnr.it. Next Monday we'll use the playbook for installing the plugin.

#4 - May 31, 2016 11:45 AM - Roberto Cirillo

- Status changed from New to In Progress

#5 - May 31, 2016 11:45 AM - Roberto Cirillo

- Status changed from In Progress to Closed

May 01, 2025
